<ion-header>
  <ion-toolbar>
    <ion-title>Биздин Максат</ion-title>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="home"></ion-back-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  

</ion-content>

